/* Webové stránky UBYTOVANI-BOUZOV.CZ - stránka KONTAKT */

.page .kontakt {
  margin: 5px 0;
}

.page .kontakt p {
  text-align: center;
}
.page .kontakt p.jmeno {
  font-weight: bold;
  font-size: 14px;
  margin: 0;
}
.page .kontakt p.adresa {
  margin: 5px 0 25px 0;
}
.page .kontakt p.spojeni {
  margin: 25px 0 35px 0;
}





.page .kontakt .mapa-odkaz {
  text-align: center;
}